# Пример файла `.env` из которого проект берёт секреты.
# Переименуйте его в `.env` и заполните своими значениями.

# Настройки достпа к пакетам в репозитории, чтобы wathtower мог проверять их свежесть и скачивать
REPO_USER=xxxxx
REPO_PASS=xxxxx
